
body {
font-size: 12px;
font-family: Tahoma, Verdana, sans-serif;
color: #666;
text-align: center;
margin: 0;
padding: 0;
background: #FFF;
}
#wrapper {
margin: 0 auto;
width: 800px;
text-align: left;
}
#page {
text-align: center;
margin: 0 auto;
width: 800px;
}
#grad {
background: #FFF url(images/gradient.jpg) top left repeat-x;
width: 798px;
margin: 0 auto;
border: 1px solid #cfcfcf;
}
#holder {
margin: 0 auto;
width: 778px;
text-align: left;
overflow: hidden;
padding: 10px;
}
#header {
height: 110px;
width: 800px;
margin: 0 auto;
padding: 0;
background: url(images/header.jpg) top left no-repeat;
}
#headerimg {
padding: 60px 0 0 0;
text-align: left;
margin: 0 auto;
width: 760px;
}
#search {
background: url(images/search.jpg) top center no-repeat;
width: 800px;
margin: 0 auto;
height: 29px;
text-align: right;
}
#content {
font-size: 12px;
padding: 20px 0 0 0;
width: 540px;
}
#content_bottom {
width: 838px;
height: 40px;
background: url(images/content_bottom.jpg) top center no-repeat;
margin: 0 auto;
}
#footer {
clear: both;
width: 800px;
padding: 0;
margin: 0 auto;
}
#footer p {
margin: 0;
padding: 10px 0;
text-align: center;
}
.widecolumn .entry p {
font-size: 1.05em;
}
.narrowcolumn .entry, .widecolumn .entry {
line-height: 1.4em;
}
.alt {
background: #FFF;
border: 1px solid #ccc;
color: #666;
}
small {
font-family: Tahoma, Verdana, sans-serif;
font-size: 0.9em;
line-height: 1.5em;
}
h2, h3 {
font-family: Tahoma, Verdana, sans-serif;
font-weight: bold;
}
#headerimg .description {
font-size: 14px;
text-align: left;
}
h2 {
font-size: 1.6em;
}
h2.pagetitle {
font-size: 1.6em;
text-align: left;
}
#sidebar h2 {
color: #666;
font-family: Tahoma, Arial, sans-serif;
font-size: 11px;
text-align: left;
height: 25px;
width: 183px;
text-decoration: none;
padding: 0;
background: url(images/h2.jpg) top left no-repeat;
font-weight: bold;
line-height: 25px;
margin: 0;
text-transform: uppercase;
text-align: center;
border: none;
}
h3 {
font-size: 1.3em;
}
h1, h1 a, h1 a:hover, h1 a:visited {
text-decoration: none;
color: #FFF;
font-weight: normal;
}
#headerimg .description {
text-decoration: none;
color: #FFF;
font-weight: normal;
}
#headerimg a:hover {
text-decoration: none;
}
h2, h2 a, h2 a:visited {
color: #333;
}
h2, h2 a, h2 a:hover, h2 a:visited, #sidebar h2, #wp-calendar caption, cite {
text-decoration: none;
}
h3, h3 a, h3 a:visited {
text-decoration: none;
color: #333;
}
h3 a:hover {
text-decoration: none;
color: #666;
}
.entry p a:visited {
}
.commentlist li, #comment_form input, #comment_form textarea {
font-family: Tahoma, Verdana, sans-serif;
}
.commentlist li {
font-weight: bold;
}
.commentlist cite, .commentlist cite a {
font-weight: bold;
font-style: normal;
font-size: 1.1em;
color: #666;
}
.commentlist p {
font-weight: normal;
line-height: 1.5em;
text-transform: none;
color: #666;
}
#comment_form p {
font-family: Tahoma, Verdana, sans-serif;
}
.commentmetadata {
font-weight: normal;
}
#sidebar {
font-family: Tahoma, Verdana, sans-serif;
}
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
color: #999;
}
code {
font-family: Tahoma, Verdana, sans-serif;
}
acronym, abbr, span.caps
{
font-size: 0.9em;
letter-spacing: .07em;
}
a {
text-decoration: underline;
font-weight: normal;
color: #666;
}
h2 a:hover {
text-decoration: none;
color: #666;
}
a:hover {
text-decoration: none;
font-weight: normal;
color: #999;
}
#wp-calendar #prev a, #wp-calendar #next a {
font-size: 9pt;
}
#wp-calendar a {
text-decoration: none;
}
#wp-calendar caption {
font-family: Tahoma, Verdana, sans-serif;
text-align: center;
}
#wp-calendar th {
font-style: normal;
text-transform: capitalize;
}
.narrowcolumn {
float: left;
padding: 0;
margin: 0;
}
.widecolumn {
float: left;
padding: 0;
margin: 0;
}
.post {
text-align: justify;
padding: 0 0 20px 0;
}
.post hr {
display: block;
}
.post-date {
width: 42px;
float: left;
padding: 2px;
margin: 2px 10px 10px 0;
background: url(images/datebg.jpg) top center no-repeat;
height: 48px;
}
.post-month {
font-family: Tahoma, Verdana, sans-serif;
font-size: 9px;
text-transform: uppercase;
color: #FFF;
text-align: center;
display: block;
line-height: 11px;
padding: 0;
}
.post-day {
font-family: Tahoma, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
color: #FFF;
text-align: center;
display: block;
line-height: 18px;
padding: 6px 0 0 0;
}
.widecolumn .post {
margin: 0;
}
.narrowcolumn .postmetadata {
text-align: left;
color: #666;
}
.widecolumn .postmetadata {
margin: 30px 0;
background: #f9f9f9;
border: 1px dotted #999;
}
.widecolumn .smallattachment {
text-align: center;
float: left;
width: 128px;
margin: 5px 5px 5px 0px;
}
.widecolumn .attachment {
text-align: center;
margin: 5px 0px;
}
.postmetadata {
clear: left;
}
h1 {
font-family: Tahoma, Verdana, sans-serif;
font-weight: bold;
font-size: 22px;
text-align: left;
margin: 5px 0 0 0;
}
h2 {
margin: 0;
}
h3 {
margin: 0;
}
h3#comments {
padding: 0;
margin: 40px auto 20px ;
}
p img {
padding: 0;
max-width: 100%;
}
img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}
img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}
img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}
.alignright {
float: right;
}
.alignleft {
float: left
}
.entry ul {
margin: 0;
padding: 0 0 0 30px;
} 
.entry li {
margin: 0;
padding: 0;
}
.entry ol {
padding: 0 0 0 35px;
margin: 0;
}
.entry ol li {
margin: 0;
padding: 0;
}
.postmetadata ul, .postmetadata li {
display: inline;
list-style-type: none;
list-style-image: none;
}
#sidebar ul, #sidebar ul ol {
margin: 0;
padding: 0;
}
#sidebar ul li {
list-style-type: none;
list-style-image: none;
margin-bottom: 14px;
}
#sidebar ul p, #sidebar ul select {
margin: 5px 0 8px;
}
#sidebar ul ul, #sidebar ul ol {
margin: 2px 6px;
}
#sidebar ul ul ul, #sidebar ul ol {
margin: 0;
}
#sidebar ol li, #sidebar ul ol li {
list-style-type: none;
}
#sidebar ul li ul{
list-style-type: none;
margin: 0 auto;
padding: 0 0 0 6px;
width: 175px;
text-align: left;
background: #f2f5f6;
border-left: 1px solid #d8d8d8;
border-right: 1px solid #d8d8d8;
border-bottom: 1px solid #d8d8d8;
}
#sidebar ul ul li, #sidebar ul ol li {
margin: 0;
border: none;
background: none;
}
#sidebar ul ul li a, #sidebar ul ol li a { 
line-height: 18px;
padding: 0 0 0 14px;
text-decoration: none;
color: #666;
font-weight: normal;
font-size: 11px;
margin: 0;
height: 18px;
background: url(images/row.jpg) center left no-repeat;
}
#sidebar ul ul li a:hover, #sidebar ul ol li a:hover {
color: #999;
}
#searchform {
text-align: right;
background: none;
margin: 0;
padding: 0;
font-size: 0;
}
#searchform div{
padding: 0;
margin: 0;
font-size: 0;
}
#searchform #q{
background: transparent;
width: 158px;
color: #666;
padding: 8px 4px 0 4px;
border: none;
font-size: 14px;
margin: 0 4px 0 0;
}
#searchform #searchsubmit {
background: transparent url(images/searchbut.jpg) top center no-repeat;
height: 26px;
width: 59px;
font-size: 12px;
color: #FFF;
padding: 0;
border: none;
margin: 0 0 0 7px;
text-align: center;
}
#sidebar #searchform #q {
width: 170px;
padding: 2px;
border: 1px solid #FFF;
background: transparent;
color: #000;
}
#sidebar #searchsubmit {
padding: 1px;
border: 1px solid #FFF;
background: transparent;
color: #FFF;
}
.entry form {
text-align:center;
}
select {
width: 130px;
}
#comment_form input, #contact_form input {
width: 170px;
padding: 2px;
margin: 5px 5px 1px 0;
background: #f9f9f9;
border: 1px dotted #999;
color: #666;
}
#comment_form textarea, #contact_form textarea {
padding: 5px;
width: 500px;
background: #f9f9f9;
border: 1px dotted #999;
color: #666;
}
#comment_form #submit, #contact_form #contact_button {
margin-bottom: 14px;
background: #f9f9f9;
border: 1px dotted #999;
color: #666;
font-weight: bold;
}
.alt {
margin: 0;
padding: 10px;
}
.commentlist {
padding: 0;
text-align: justify;
}
.commentlist li {
margin: 15px 0 3px;
padding: 5px 10px 3px;
list-style: none;
color: #666;
background: #f9f9f9;
border: 1px dotted #999;
}
.commentlist p {
margin: 10px 5px 10px 0;
}
#comment_form p {
margin: 5px 0;
}
.nocomments {
text-align: center;
margin: 0;
padding: 0;
}
.commentmetadata {
margin: 0;
display: block;
}
#sidebar {
width: 183px;
float: right;
text-align: center;
margin: 0;
padding: 20px 0 10px 0;
}
#sidebar form {
margin: 0;
}
#wp-calendar {
empty-cells: show;
margin: 10px auto 0;
width: 155px;
}
#wp-calendar #next a {
padding-right: 10px;
text-align: right;
}
#wp-calendar #prev a {
padding-left: 10px;
text-align: left;
}
#wp-calendar a {
display: block;
}
#wp-calendar caption {
text-align: center;
width: 100%;
}
#wp-calendar td {
padding: 3px 0;
text-align: center;
}
#wp-calendar td.pad:hover {
background-color: #fff; }
acronym, abbr, span.caps {
cursor: help;
}
acronym, abbr {
border-bottom: 1px dashed #666;
}
blockquote {
margin: 15px 30px 0 10px;
padding-left: 20px;
border-left: 5px solid #ddd;
}
blockquote cite {
margin: 5px 0 0;
display: block;
}
.center {
text-align: center;
}
hr {
display: none;
}
a img {
border: none;
}
.navigation {
display: block;
text-align: center;
margin-top: 10px;
margin-bottom: 35px;
}
.sg1 {
background: url(images/banner_01.jpg) no-repeat;
width: 28px;
height: 16px; 
}
.sg2 {
background: url(images/banner_02.jpg) no-repeat;
width: 107px;
height: 16px; 
}
.sgtxt {
font-size: 10px;
font-family: Tahoma, Verdana, sans-serif;
color: #666;
text-align: left;
text-decoration: none;
}
.sgtxt {
font-size: 10px;
font-family: Tahoma, Verdana, sans-serif;
color: #666;
text-align: left;
text-decoration: none;
}
#sgf {
font-family: Tahoma, Verdana, sans-serif;
font-size: 10px;
color: #666;
text-decoration: none; 
}
#sgf a.sgfooter {
font-family: Tahoma, Verdana, sans-serif;
color: #666;
text-decoration: none;
font-size: 10px;
}
#sgf a.sgfooter:hover {
font-family: Tahoma, Verdana, sans-serif;
color: #666;
text-decoration: none;
font-size: 10px;
}
.clr {
clear: both;
}
#menu {
height: 31px;
text-align: center;
padding: 4px 0 0 0;
width: 800px;
background: url(images/menu.jpg) top center no-repeat;
margin: 0 auto;
}
.nav {
list-style-type: none;
padding: 0 10px;
margin: 0;
white-space: nowrap;
text-align: center;
float: left;
}
.nav li {
float: left;
margin: 0 4px;
padding: 0;
height: 26px;
background: url(images/menu_li.jpg) top right no-repeat;
}
.nav li a { 
font-family: Verdana, Tahoma, sans-serif;
font-size: 12px;
float: left;
display: block;
line-height: 26px;
padding: 0 10px;
color: #FFF;
text-decoration: none;
font-weight: normal;
background: url(images/menu_li_a.jpg) top left no-repeat;
}
.nav li a:hover { 
color: #dbdbdb;
}
#rss {
width:48px;
height:70px;
margin: 0 auto;
background:url(images/rss.gif) top left no-repeat;
}
#rss a {
display: block;
width:48px;
height:70px;
}
.categories ul table {
margin:0 auto;
}
.categories table {
text-align:center;
}
.categories table .today {
background-color: #b3b9ed;
}